Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QSqlQuery

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QSqlQuery class reference

### Public Functions

- bool prev ()

## Member Function Documentation

### bool QSqlQuery::prev ()

Use previous() instead.